<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
             <h2 style="color:white" align="center">ログアウトしました</h2>
       <div style="text-align:center;">
             <img src="pic/LILwayne.jpg" width="300">
             </div>
        <div class="form-group" align="center">
 <a href="" class="btn btn--white">戻る</a>
        </div>
        </div>
	</body>
</html>
